.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8080b1c9-3c28-b3d2-641d-ee5aad05d1b6 {
display: none !important;
}
.lfr-layout-structure-item-ad50fdbe-d9fb-9fac-9c0b-c42ee8647bb4 {
display: none !important;
}
.lfr-layout-structure-item-42819660-6d21-bbd5-a2db-1714d679a3af {
display: none !important;
}
.lfr-layout-structure-item-8afa7bf4-ac6b-e6ca-98ea-20135d419806 {
display: none !important;
}
.lfr-layout-structure-item-e43f4d3d-3901-aea9-e1ba-ded6d844cd9d {
display: none !important;
}
.lfr-layout-structure-item-92606071-47ec-c426-2a85-1130034883b1 {
display: none !important;
}
.lfr-layout-structure-item-fc784625-01fa-a142-f4f5-4b96911c085d {
display: none !important;
}
.lfr-layout-structure-item-0046cc17-9ac1-728a-d88c-3041176f4778 {
display: none !important;
}
.lfr-layout-structure-item-e70ec63a-16bd-cb33-e6e8-5e3f8b981643 {
display: none !important;
}
.lfr-layout-structure-item-13f5e376-f253-4674-2183-0f1581ae75de {
display: none !important;
}
.lfr-layout-structure-item-305bed39-e251-77d2-1943-081a47a92b61 {
display: none !important;
}
.lfr-layout-structure-item-dfb1b94b-ff9c-f6bf-8f2e-f30951004d13 {
display: none !important;
}
.lfr-layout-structure-item-68923b70-c5ad-157a-4d19-f33ec5c9eb2d {
display: none !important;
}
.lfr-layout-structure-item-ef7d9577-de86-6867-164c-905b2b5d5aa3 {
display: none !important;
}
.lfr-layout-structure-item-4dc79522-2f99-3de9-8d94-07b553a1ddf9 {
display: none !important;
}
.lfr-layout-structure-item-f4b8858d-8541-ce2e-275a-13e1d2d98bcb {
display: none !important;
}
.lfr-layout-structure-item-f27ff044-6709-16f8-6075-de758db7c494 {
display: none !important;
}
